package com.nokia.sms.config;

import com.nokia.sms.sgip.mt.client.MTClient;
import org.springframework.context.annotation.Bean;
import org.springframework.context.annotation.Configuration;

@Configuration
public class MTClientConfig {
    @Bean
    public MTClient mtClient() {
        return MTClient.getInstance();
    }
}
